{
    "global": {
        "save": "រក្សាទុក"
    },
    "menu": {
        "edit": "កែរ",
        "delete": "លុប",
        "download": "ទាញយក",
        "ok": "យល់ព្រម",
        "done": "រួចរាល់",
        "undo": "ត្រឡប់វាវិញ",
        "join": "ចូលរួម",
        "cancel": "បោះបង់",
        "send": "ផ្ញើ",
        "login": "ចុះឈ្មោះចូល",
        "logout": "ចាកចេញ"
    },
    "room_welcome": {
        "got_it": "យល់ហើយ",
        "change": "ផ្លាស់ប្ដូរ"
    },
    "new_room": {
        "options": "ជម្រើស",
        "create": "បង្កើត",
        "next": "បន្ទាប់"
    },
    "login": {
        "login": "ចុះឈ្មោះចូល",
        "accept_terms": "ព្រម​ទទួល",
        "title": "ចុះឈ្មោះចូល"
    },
    "getlink": {
        "next": "បន្ទាប់",
        "continue": "Continue"
    },
    "profile": {
        "password_new": "ពាក្យសម្ងាត់ថ្មី",
        "change_password": "ផ្លាស់ប្តូរពាក្យសម្ងាត់",
        "select_language": "ភាសា"
    },
    "profile_info_popup": {
        "logout": "ចាកចេញ"
    },
    "invite": {
        "done": "រួចរាល់"
    },
    "purge_room": {
        "button": "លុប"
    },
    "room_info": {
        "room_type_default": "លំនាំដើម",
        "message_retention_none": "បិទ",
        "hide_all": "លាក់",
        "accept_knock": "ព្រម​ទទួល"
    },
    "fallbacks": {
        "download_name": "ទាញយក"
    },
    "poll_create": {
        "create": "ដាក់ផ្សាយ",
        "answer_label_n": "ចម្លើយ",
        "poll_submit": "បញ្ជូន"
    },
    "file_mode": {
        "close": "បិទ",
        "learn_more": "ស្វែងយល់បន្ថែម"
    },
    "message": {
        "you": "អ្នក",
        "reply_image": "រូបភាព",
        "reply_video": "វីដេអូ",
        "file": "ឯកសារ",
        "images": "រូបភាព"
    },
    "leave": {
        "go_back": "ត្រឡប់ក្រោយ"
    },
    "create": {
        "room_type_channel_name": "ឆាណែល"
    }
}
